<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/black">

    <include
        android:id="@+id/toolbar"
        layout="@layout/detail_toolbar" />

    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_above="@+id/fl_charge_can"
        android:layout_below="@+id/toolbar">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="13.3dp"
                android:layout_marginTop="13.3dp"
                android:background="@drawable/bg_round_corner_16_7_222222"
                android:gravity="center"
                android:orientation="vertical"
                android:paddingVertical="16.7dp">

                <TextView
                    android:id="@+id/tv_total_can"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:drawablePadding="6.7dp"
                    android:fontFamily="@font/gmarket_sans_bold"
                    android:gravity="center"
                    android:textColor="@color/color_eeeeee"
                    android:textSize="18.3sp"
                    app:drawableStartCompat="@drawable/ic_can"
                    tools:text="23,000" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="20.3dp"
                    android:gravity="center">

                    <RelativeLayout
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1">

                        <TextView
                            android:id="@+id/tv_payment_can_title"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_centerHorizontal="true"
                            android:fontFamily="@font/gmarket_sans_light"
                            android:text="결제 캔"
                            android:textColor="@color/color_777777"
                            android:textSize="12sp" />

                        <LinearLayout
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_below="@+id/tv_payment_can_title"
                            android:layout_centerHorizontal="true"
                            android:layout_marginTop="6.7dp"
                            android:gravity="center">

                            <TextView
                                android:id="@+id/tv_paid_can"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:fontFamily="@font/gmarket_sans_bold"
                                android:textColor="@color/color_eeeeee"
                                android:textSize="16.7sp"
                                tools:text="20,000" />

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginStart="6.7dp"
                                android:fontFamily="@font/gmarket_sans_medium"
                                android:text="캔"
                                android:textColor="@color/color_bbbbbb"
                                android:textSize="10.7sp"
                                tools:ignore="SmallSp" />
                        </LinearLayout>
                    </RelativeLayout>

                    <View
                        android:layout_width="1dp"
                        android:layout_height="26.7dp"
                        android:layout_gravity="center"
                        android:background="@color/color_88909090" />

                    <RelativeLayout
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1">

                        <TextView
                            android:id="@+id/tv_reward_can_title"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_centerHorizontal="true"
                            android:fontFamily="@font/gmarket_sans_light"
                            android:text="리워드 캔"
                            android:textColor="@color/color_777777"
                            android:textSize="12sp" />

                        <LinearLayout
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_below="@+id/tv_reward_can_title"
                            android:layout_centerHorizontal="true"
                            android:layout_marginTop="6.7dp"
                            android:gravity="center">

                            <TextView
                                android:id="@+id/tv_reward_can"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:fontFamily="@font/gmarket_sans_bold"
                                android:textColor="@color/color_eeeeee"
                                android:textSize="16.7sp"
                                tools:text="20,000" />

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginStart="6.7dp"
                                android:fontFamily="@font/gmarket_sans_medium"
                                android:text="캔"
                                android:textColor="@color/color_bbbbbb"
                                android:textSize="10.7sp"
                                tools:ignore="SmallSp" />
                        </LinearLayout>
                    </RelativeLayout>
                </LinearLayout>
            </LinearLayout>

            <com.google.android.material.tabs.TabLayout
                android:id="@+id/tabs"
                android:layout_width="match_parent"
                android:layout_height="50dp"
                android:layout_marginTop="20dp"
                app:tabIndicatorColor="@color/color_80d8ff"
                app:tabIndicatorHeight="1.3dp"
                app:tabSelectedTextColor="@color/color_eeeeee"
                app:tabTextAppearance="@style/tabText"
                app:tabTextColor="@color/color_777777" />

            <FrameLayout
                android:id="@+id/container"
                android:layout_width="match_parent"
                android:layout_height="match_parent" />

        </LinearLayout>

    </androidx.core.widget.NestedScrollView>

    <FrameLayout
        android:id="@+id/fl_charge_can"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:background="@drawable/bg_top_round_corner_16_7_222222">

        <LinearLayout
            android:id="@+id/ll_charge_can"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="13.3dp"
            android:layout_marginVertical="13.7dp"
            android:background="@drawable/bg_round_corner_10_80d8ff"
            android:gravity="center"
            android:paddingVertical="16dp">

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:contentDescription="@null"
                android:src="@drawable/ic_can" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="6.7dp"
                android:fontFamily="@font/gmarket_sans_bold"
                android:gravity="center"
                android:text="충전하기"
                android:textColor="@color/color_1313bc"
                android:textSize="18.3sp" />
        </LinearLayout>
    </FrameLayout>
</RelativeLayout>

